Page MenuHomePhabricator

selenium-daily-beta-REPOSITORY Jenkins jobs broken since 2019-09-08
Closed, ResolvedPublic

Description

Since T151425, selenium-daily-beta-MediaWiki has apparently been failing.

Possibly affected jobs:

Event Timeline

Reedy created this task.Sep 9 2019, 4:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2019, 4:00 PM
Reedy added a comment.Sep 9 2019, 4:24 PM

Change 477487 merged by jenkins-bot:
[mediawiki/core@master] Prevent all users from having a password in the blacklist
https://gerrit.wikimedia.org/r/477487

^ Fri, Sep 6, 1:07 AM

6th and 7th tests passed afterwards

So, it looks like T151425 isn't actually at fault?

zeljkofilipin triaged this task as Medium priority.
zeljkofilipin moved this task from INBOX to Doing on the Release-Engineering-Team-TODO (201909) board.
zeljkofilipin moved this task from Backlog 🔙 to In Progress 🔨 on the User-zeljkofilipin board.
zeljkofilipin renamed this task from selenium-daily-beta-MediaWiki possibly broken by password changes to selenium-daily-beta-REPOSITORY Jenkins jobs broken since 2019-09-08.Sep 11 2019, 1:35 PM
zeljkofilipin updated the task description. (Show Details)

Special:ListUsers page says that the last users at en.wikipedia.beta.wmflabs.org were created on 2019-09-08, exactly the same day as jenkins jobs mentioned in the task started failing. 🤔

zeljkofilipin removed zeljkofilipin as the assignee of this task.Sep 18 2019, 12:20 PM
zeljkofilipin added a subscriber: zeljkofilipin.
zeljkofilipin closed this task as Resolved.Sep 25 2019, 10:34 AM
zeljkofilipin assigned this task to hashar.
zeljkofilipin added a subscriber: hashar.

Resolved by @hashar in T232796.